Subject: Re: Fw: Search utility
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, "cygwin" <[email-masked]>
Date: Thu, 11 Feb 1999 20:04:43 -0500

This is really horrible.  I had been dumped with 2 hours with 50 e-mails
from UWIN via Cygwin.

I think I had to *unsubscribe* to Cygwin to avoid flooding my mailbox!
Pitty!!!

Suhaib

-----Original Message-----
From: Theodore Jump <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Cc: [email-masked] <[email-masked]>; cygwin <[email-masked]>
Date: Thursday, February 11, 1999 6:02 PM
Subject: Re: Fw: Search utility

>
>>Why all of a sudden I am getting messages for UWIN forwarded through
>>Cygwin to my e-mail address?
>
>I wonder if someone just subscribed the cygwin address to the uwin list?
>
>Not very nice of them, but it may have been an accident.
>
>-Ted
>______________________________________________________________________
>http://www.i21.com/~tjump                   http://www.fighterduel.com
>
>The train stops at the train station, the bus stops at the bus station,
>So why am I sitting at a work station? -Ralph Hempel
>